### `tf.fft3d(input, name=None)` {#fft3d}

Compute the 3-dimensional discrete Fourier Transform.

##### Args:


*  <b>`input`</b>: A `Tensor` of type `complex64`. A complex64 3-D tensor.
*  <b>`name`</b>: A name for the operation (optional).

##### Returns:

  A `Tensor` of type `complex64`. The 3D Fourier Transform of `input`.

